| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes | Namespaces | Functions
size_of.hpp File Reference
`#include <stan/math/prim/scal/meta/is_vector.hpp>`
`#include <stan/math/prim/mat/meta/is_vector.hpp>`
`#include <stan/math/prim/arr/meta/is_vector.hpp>`

Go to the source code of this file.

## Classes
struct | stan::size_of_helper< T, is_vec >
struct | stan::size_of_helper< T, true >

## Namespaces
| stan

## Functions
template<typename T >
size_t | stan::size_of (const T &x)

[ Stan Home Page ] © 2011–2015, Stan Development Team.